<?php
// $Id: main.php,v 1.1 2004/10/18 17:54:16 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

//%%%%%%		Module 'MyLinks'		%%%%%

define("_MD_THANKSFORINFO","Merci pour votre information. Nous allons examiner votre dès que possible");
define("_MD_BACKTOTOP","Retour au Top liens");
define("_MD_THANKSFORHELP","Merci de nous aider &agrave; garder cette rubrique en ordre.");
define("_MD_FORSECURITY","Pour des raisons de s&eacute;curit&eacute; votre pseudo et votre adresse IP seront temporairement enregistr&eacute;s.");
define("_MD_SEARCHFOR","Rechercher");
define("_MD_MATCH","Correspondance");
define("_MD_ALL","TOUS");
define("_MD_ANY","1 mot au moins");
define("_MD_NAME","Nom");
define("_MD_DESCRIPTION","Description");
define("_MD_SEARCH","Recherche");
define("_MD_MAIN","Principal");
define("_MD_SUBMITLINK","Soumettre un lien");
define("_MD_POPULAR","Les + populaires");
define("_MD_TOPRATED","Les mieux notés");
define("_MD_NEWTHISWEEK","Nouveau cette semaine");
define("_MD_UPTHISWEEK","Mis &agrave; jour cette semaine");
define("_MD_POPULARITYLTOM","Popularit&eacute; (du - au + visit&eacute;)");
define("_MD_POPULARITYMTOL","Popularit&eacute; (du + au - visit&eacute;)");
define("_MD_TITLEATOZ","Titre (A &agrave; Z)");
define("_MD_TITLEZTOA","Titre (Z &agrave; A)");
define("_MD_DATEOLD","Date (Les plus anciens en premier)");
define("_MD_DATENEW","Date (Les plus r&eacute;cents en premier)");
define("_MD_RATINGLTOH","Notes (du - au + c&ocirc;t&eacute;)");
define("_MD_RATINGHTOL","Notes (du + au - c&ocirc;t&eacute;)");
define("_MD_EDITTHISLINK","Editer ce lien");
define("_MD_DESCRIPTIONC","Description : ");
define("_MD_EMAILC","Email : ");
define("_MD_CATEGORYC","Catégorie : ");
define("_MD_LASTUPDATEC","derni&egrave;re mise &agrave; jour : ");
define("_MD_HITSC","Hits : ");
define("_MD_RATINGC","Note : ");
define("_MD_ONEVOTE","1 vote");
define("_MD_NUMVOTES","%s votes");
define("_MD_ONEPOST","1 envoi");
define("_MD_NUMPOSTS","%s envois");
define("_MD_COMMENTSC","Commentaires : ");
define("_MD_RATETHISSITE","Voter pour ce site");
define("_MD_MODIFY","Modifier");
define("_MD_REPORTBROKEN","Rapport de lien bris&eacute;");
define("_MD_TELLAFRIEND","En parler &agrave; un ami");
define("_MD_VSCOMMENTS","Voir/Envoyer des commentaires");
define("_MD_THEREARE","Il y a <b>%s</b> liens dans notre base de donn&eacute;es");
define("_MD_LATESTLIST","Derni&egrave;res entr&eacute;es ou mises &agrave; jour");
define("_MD_REQUESTMOD","Demande de modification de lien");
define("_MD_LINKID","ID du lien : ");
define("_MD_SITETITLE","Titre du site : ");
define("_MD_SITEURL","URL du site : ");
define("_MD_CONTACTEMAIL","Email du contact : ");
define("_MD_SHOTIMAGE","Copie d'&eacute;cran : ");
define("_MD_SENDREQUEST","Envoyer");
define("_MD_VOTEAPPRE","Nous appr&eacute;cions votre vote.");
define("_MD_THANKURATE","Merci d'avoir pris le temps de voter pour un site sur %s.");
define("_MD_VOTEFROMYOU","Les appr&eacute;ciations d'utilisateurs comme vous aident les autres visiteurs &agrave; faire leur choix.");
define("_MD_VOTEONCE","Merci de ne voter qu'une seule fois pour un m&ecirc;me site.");
define("_MD_RATINGSCALE","L'&eacute;chelle est de 1 &agrave; 10, 1 &eacute;tant faible et 10 excellent.");
define("_MD_BEOBJECTIVE","Merci de rester objectif, si tous les votes sont 1 ou 10, ils n'ont aucune valeur.");
define("_MD_DONOTVOTE","Ne votez pas pour votre propre site.");
define("_MD_RATEIT","Notez ce site !");
define("_MD_INTRESTLINK","Un site int&eacute;ressant sur %s");  // %s is your site name
define("_MD_INTLINKFOUND","Voici un site int&eacute;ressant &agrave; visiter %s");  // %s is your site name
define("_MD_RECEIVED","Nous avons re&ccedil;u votre proposition de lien ! Merci !");
define("_MD_WHENAPPROVED","Vous recevrez un courriel de confirmation quand il aura &eacute;t&eacute; approuv&eacute;.");
define("_MD_SUBMITONCE","Ne proposez votre lien qu'une seule fois.");
define("_MD_ALLPENDING","Tous les liens propos&eacute;s sont soumis &agrave; v&eacute;rification.");
define("_MD_DONTABUSE","Votre pseudo et votre adresse IP sont enregistr&eacute;s, alors n'abusez pas du syst&egrave;me SVP.");
define("_MD_TAKESHOT","Nous allons effectuer une copie d'&eacute;cran de votre site et il peut se passer plusieurs jours avant qu'il ne soit ajout&eacute; &agrave; notre base de donn&eacute;es.");
define("_MD_RANK","Classement");
define("_MD_CATEGORY","Cat&eacute;gorie");
define("_MD_HITS","Hits");
define("_MD_RATING","Note");
define("_MD_VOTE","Vote");
define("_MD_TOP10","%s Top 10"); // %s est le titre d'une catégorie de liens
define("_MD_SEARCHRESULTS","Rechercher pour <b>%s</b>&nbsp;:"); // %s sont les mots clés de la recherche
define("_MD_MATCHESFOUND","%s correspondance(s) trouv&eacute;e(s).");
define("_MD_SORTBY","Tri&eacute; par :");
define("_MD_TITLE","Titre");
define("_MD_DATE","Date");
define("_MD_POPULARITY","Popularit&eacute;");
define("_MD_CURSORTEDBY","Liens actuellement tri&eacute;s par : %s");
define("_MD_FOUNDIN","Trouv&eacute; dans :");
define("_MD_NOMATCH","Pas de correspondance &agrave; votre requ&ecirc;te");
define("_MD_CATEGORIES","Catégories");
define("_MD_ALREADYREPORTED","Vous avez d&eacute;j&agrave; envoy&eacute; un rapport de lien bris&eacute; pour cette ressource.");
define("_MD_MUSTREGFIRST","D&eacute;sol&eacute;, vous n'avez pas le droit de faire cela.<br>SVP, inscrivez-vous ou connectez-vous d'abord !");
define("_MD_NORATING","Pas de note s&eacute;lectionn&eacute;e.");
define("_MD_CANTVOTEOWN","Vous ne pouvez pas noter un site que vous avez soumis.<br>Chaque vote est v&eacute;rifi&eacute;.");
define("_MD_VOTEONCE2","Vote for the selected resource only once.<br />All votes are logged and reviewed.");

// Module 'Mylinks' (Admin)
define("_MD_GENERALSET","Configuration g&eacute;n&eacute;rale des liens");
define("_MD_ADDMODDELETE","Ajouter, modifier et effacer des cat&eacute;gories/liens");
define("_MD_LINKSWAITING","Liens en attente de validation");
define("_MD_BROKENREPORTS","Rapport de liens bris&eacute;s");
define("_MD_MODREQUESTS","Demande de modification de lien");
define("_MD_SUBMITTER","Exp&eacute;diteur : ");
define("_MD_VISIT","Visiter");
define("_MD_SHOT","(Optionnel) C'est une image valide (ex. shot.gif) sous :<br /><b>%s</b> ou l'<b>URL complète</b> de l'image.");
define("_MD_APPROVE","Approuver");
define("_MD_NOSUBMITTED","Pas de nouvelle proposition.");
define("_MD_ADDMAIN","Ajouter une cat&eacute;gorie PRINCIPALE");
define("_MD_TITLEC","Titre : ");
define("_MD_IMGURL","URL de l'image (OPTIONNEL la hauteur de l'image doit &ecirc;tre de 50 pixels)&nbsp;: ");
define("_MD_ADDSUB","Ajouter une sous-cat&eacute;gorie");
define("_MD_IN","dans");
define("_MD_ADDNEWLINK","Ajouter un nouveau lien");
define("_MD_MODCAT","Modifier cat&eacute;gorie");
define("_MD_MODLINK","Modifier lien");
define("_MD_TOTALVOTES","Votes des liens (total des votes : %s)");
define("_MD_USERTOTALVOTES","Votes des utilisateurs enregistr&eacute;s (total des votes : %s)");
define("_MD_ANONTOTALVOTES","Votes des utilisateurs anonymes (total des votes : %s)");
define("_MD_USER","Utilisateur");
define("_MD_IP","Adresse IP");
define("_MD_USERAVG","Note des utilisateurs");
define("_MD_TOTALRATE","Total des notes");
define("_MD_NOREGVOTES","Pas de vote de membres");
define("_MD_NOUNREGVOTES","Pas de vote d'utilisateur anonyme");
define("_MD_VOTEDELETED","Donn&eacute;es de votes effac&eacute;es.");
define("_MD_NOBROKEN","Pas de rapport de lien bris&eacute;.");
define("_MD_IGNOREDESC","Ignorer (Ignore le rapport de liens brisés et l'efface)");
define("_MD_DELETEDESC","Effacer (Efface <b>les donn&eacute;es de liens bris&eacute;s</b> et <b>le rapport</b> pour le site.)");
define("_MD_REPORTER","Auteur du rapport");
define("_MD_LINKSUBMITTER","Exp&eacute;diteur du lien");
define("_MD_IGNORE","Ignorer");
define("_MD_LINKDELETED","Lien effac&eacute;.");
define("_MD_BROKENDELETED","Rapport de lien bris&eacute; effac&eacute;.");
define("_MD_USERMODREQ","Demande de modification de lien");
define("_MD_ORIGINAL","Original");
define("_MD_REQUESTID","ID de la demande");
define("_MD_PROPOSED","Propos&eacute;");
define("_MD_OWNER","Propri&eacute;taire : ");
define("_MD_NOMODREQ","Pas de demande modification d'infos.");
define("_MD_MODREQDELETED","Demande de modification effac&eacute;e.");
define("_AM_IMGLOCATION","(Optionnel : Seulement pour les catégories principales) c'est une image (ex. shot.gif) sous : <b>%s</b><br> ou l'<b>URL complète</b>  vers l'image. La hauteur sera redimentionnée à 50.");
define("_MD_PARENT","Cat&eacute;gorie parente : ");
define("_MD_CATDELETED","Cat&eacute;gorie effac&eacute;e.");
define("_MD_WARNING","ATTENTION : Etes-vous s&ucirc;r de vouloir effacer cette cat&eacute;gorie avec tous ses fichiers et commentaires ?");
define("_MD_NEWCATADDED","Nouvelle cat&eacute;gorie ajout&eacute;e avec succ&egrave;s !");
define("_MD_ERROREXIST","ERREUR : Le lien que vous proposez est d&eacute;j&agrave; r&eacute;f&eacute;renc&eacute; dans notre base de donn&eacute;es&nbsp;!");
define("_MD_ERRORURL","ERREUR : Vous devez entrer une URL !");
define("_MD_ERRORTITLE","ERREUR: Vous devez entrer un TITRE !");
define("_MD_ERRORDESC","ERROR: Vous devez entrer une DESCRIPTION !");
define("_MD_NEWLINKADDED","Nouveau lien ajout&eacute; &agrave; la base de donn&eacute;es.");
define("_MD_YOURLINK","Votre lien sur %s");
define("_MD_YOUCANBROWSE","Vous pouvez voir votre lien sur %s");
define("_MD_HELLO","Bonjour %s");
define("_MD_WEAPPROVED","Nous avons approuvé votre proposition de lien."); // courriel
define("_MD_THANKSSUBMIT","Merci pour votre participation !");
define("_MD_LINKSPERPAGE","Nbre de liens par page : ");
define("_MD_HITSPOP","Nbre de Hits pour &ecirc;tre d&eacute;clar&eacute; populaire : ");
define("_MD_LINKSNEW","Nbre de liens nouveaux par page : ");
define("_MD_USESHOTS","Utiliser des copies d'&eacute;cran : ");
define("_MD_IMGWIDTH","Largeur des copies d'&eacute;cran : ");
define("_AM_ANON_ADD", "Autoriser les anonymes à proposer un lien : ");
define("_AM_LINKS","Liens");
define("_AM_DISCLAIMER", "Message d'avertissement pour les soumissions :");
?>